「EnDlEss DREamER」ブログ

最近はunity5メインで活動中。以前はツクールRGSSネタなど。

§ IS04 アップデートが・・・

6/16にやっと2.2にアップデートできるって言うんで試そうとしてみた。
ベースバンドバージョンってのが「5015.1907.04」でないと2.2に出来なくて
今は「5011.1907.24」っていうバージョンで、アップデートが必要なんだけど
ケータイアップデートを試そうとすると、アップデートされずに「アップデートが完了しました」
なんてメッセージが出て、またアップデートが必要だと・・・
PCからもアップデート出来るんだけど全部初期化されるんで面倒。
でもやるしかない・・・・
余計なものを入れてるとアップデートも正常に行われないのか??


2011/06/20/Mon 22:17:41  思いつき/CM:0/TB:0/
new IS04 2.2へのアップデートと不具合 / MAIN / スクリプト大量修正しましたm(__)m old

COMMENT

COMMENT POST

/
/
/
/



 
 内緒です♪

TRACK BACK

  この記事のURL:
   http://edlogtkool.blog36.fc2.com/tb.php/774-a7646ee8


MAIN
copyright © 2006 「EnDlEss DREamER」ブログ. All Rights Reserved.
Template by TAE-3rd☆テンプレート工房